from django.urls import path, include
from rest_framework import routers
from .views import BillViewSet,ChargeitemViewSet

router = routers.DefaultRouter()
router.register('bill', BillViewSet, basename="bill")
router.register('chargeitem', ChargeitemViewSet, basename="chargeitem")

urlpatterns = [
    path('', include(router.urls))
]